4 Replies Latest reply on Apr 26, 2011 2:40 PM by philmodjunk

    Error when trying to open database with Ipad

    RonyKrell

      Title

      Error when trying to open database with Ipad

      Post

      Hi, I receive this error: 

      FileMaker Version

      The database wiil not work with your current filemaker version.  Al least FileMaker Pro 10 is required.

      when trying to open my database with my Ipad. I am using FileMaker 11 on my pc? Any suggestions? 

      Thanks,

      Rony